Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 19:48:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref qamar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  qamar Bot:  Hi Qamar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675921679 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503287879            11:38 PM, 05th Jul                   Mohammed                    Hi Qamar, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:39 PM, 05th Jul                     qamar                    thanks. Good evening           11:39 PM, 05th Jul                     qamar                    Actually- the reason I'm contacting is that I want to know why 1 item was canceled           11:40 PM, 05th Jul                     qamar                    i can see that there is in stock           11:40 PM, 05th Jul                     qamar                    It would be really great if someone can help me to get the item instead of the refund           11:41 PM, 05th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:43 PM, 05th Jul                     qamar                    Sure i would really appreciate  it           11:44 PM, 05th Jul                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why this items was cancelled and you received a notification regarding the same items.           11:44 PM, 05th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 15.30) on 05/07/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:45 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           11:45 PM, 05th Jul                     qamar                    oh sure- i just checked i found that the item is still available and 6 left in the stock that's why i was wandering why it was cancelled           11:46 PM, 05th Jul                     qamar                    thanks for helping           11:47 PM, 05th Jul                     qamar                    have a nice evening           11:47 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817456